Bug 64260 - minor fix needed for supporting cross-compiling
Summary: minor fix needed for supporting cross-compiling
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-30 20:03 UTC by Amy Lin
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 12:59:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hardwired gcc should be $CC for consistance and for supporting cross-compiling (373 bytes, patch)
2002-04-30 20:04 UTC, Amy Lin
no flags Details | Diff

Description Amy Lin 2002-04-30 20:03:24 UTC
Description of Problem: gcc should be $CC in Makefile under proc directory


Version-Release number of selected component (if applicable):

2.0.7-12

How Reproducible: Always


Steps to Reproduce:
1. when cross-compiling
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Amy Lin 2002-04-30 20:04:47 UTC
Created attachment 55928 [details]
hardwired gcc should be $CC for consistance and for supporting cross-compiling

Comment 2 Alexander Larsson 2004-02-05 10:23:56 UTC
Mass reassign to new owner


Note You need to log in before you can comment on or make changes to this bug.